<mat-toolbar color="primary">
  <span>Angular Electron</span>
  <span class="example-spacer"></span>
  <button [routerLink]="['todo']" mat-icon-button class="example-icon favorite-icon" aria-label="Example icon-button with heart icon">
    <mat-icon>playlist_add_check</mat-icon>
  </button>
  <button [routerLink]="['postit']" mat-icon-button class="example-icon" aria-label="Example icon-button with share icon">
    <mat-icon>add_comment</mat-icon>
  </button>
</mat-toolbar>
<router-outlet></router-outlet>
